/* CSS Document */
.cap.note {
    max-width: 750px;
    margin: auto;
	padding: 5px 3%;
}
.list-txt {
	margin: 0 auto 45px;
	position: relative;
}
.list-txt li {
	/*float: left;
	width: 29.33%;*/
	margin: 0 2%;
    padding: 0 50px;
}
@media screen and (max-width:767px) {
	.list-txt {
		margin: 0 2% 25px;
	}
	.list-txt li {
		/*width: 32.33%;*/
        width: 100%;
		margin: 0 .5%;
        padding: 0;
	}
    .list-txt li + li{
        margin-top: 2%;
    }
}
@media screen and (min-width:768px) {
	.list-txt {
		max-width: 750px;
	}
	.list-txt li img {
		max-width: 220px;
	}
}

@media screen and (max-width:767px) {

#content-main {
	background-position:50% 0;
	padding-top: 4%;}
/* MainArea */
#mainVisual {
	background:#fcf0b8;}
#mainVisual .flexslider{
	margin:0 0 30px;}
#mainVisual .flex-direction-nav a {
  display: block;
  width: 35px;
  height: 80px ;
  margin: -40px 0 0;
  position: absolute;
  top: 50%;
  z-index:20;
}
#mainVisual .flex-direction-nav .flex-prev {
  left: 0;
  background:url(../images/index_slide_l_sp.png) 0 0 no-repeat;
  background-size:100% auto;
}
#mainVisual .flex-direction-nav .flex-next {
  right: 0;
  background:url(../images/index_slide_r_sp.png) 0 0 no-repeat;
  background-size:100% auto;
}
.cp_bnr li{
	margin:15px 0;}
	
/* otoku */
#otoku .btn-normal{
	margin-bottom:8%;}

	
/* text */
.con-ti01 {
		margin:0 0 35px;}
.toku-ti01 {
	font-size:27px;
	line-height: 1.3;
	color: #c41521;
margin: 0 0 0 2%;
text-align: center;}
.toku-txt01 {
	font-size: 16px;
	margin:15px 0 15px;}
.toku-txt01 .cap.note {
    display: inline-block;
    padding-top: 1em;
}

.sec-ti01 {
	font-size:20px;}
.sec-ti01 strong{
	display:table;
	font-size:30px;
	position:relative;
	margin:0 auto;
	padding:10px 0;}
.sec-ti01 strong:before{
	content:"";
	width:45px;
	height:40px;
	background:url(../images/ic_star01_01.png) 0 50% no-repeat;
	background-size:100% auto;
	display:block;
	position:absolute;
	left:-45px;
	top:0;}
.sec-ti01 strong:after{
	content:"";
	width:35px;
	height:40px;
	background:url(../images/ic_star01_02.png) 0 10% no-repeat;
	background-size:100% auto;
	display:block;
	position:absolute;
	right:-35px;
	top:0;}
.sec-txt01 {
	font-size:22px;
	margin:40px 0 15px;}

.sec-ti02 {
	margin:40px 0 25px;
	font-size:19px;
/*	vertical-align:baseline !important;*/}
.sec-ti02 span,
.sec-ti02 strong{
	vertical-align:baseline !important;}
.sec-ti02 strong{
	font-size:30px;}
.sec-ti02 .fw-normal {
	padding:10px 0;
	position:relative;}
.sec-ti02 .fw-normal:before{
	content:"";
	width:45px;
	height:40px;
	background:url(../images/ic_star02_01.png) 0 50% no-repeat;
	background-size:100% auto;
	display:block;
	position:absolute;
	left:-55px;
	top:0;}
.sec-ti02 .fw-normal:after{
	content:"";
	width:35px;
	height:40px;
	background:url(../images/ic_star02_02.png) 0 90% no-repeat;
	background-size:100% auto;
	display:block;
	position:absolute;
	right:-35px;
	top:0;}
.sec-ti02 .fs-l{
	font-size:22px !important;}

.sec-ti03{
	background:#ffedcd;
	font-size:15px;
	margin:0;
	padding:25px 0 20px;}
.sec-ti03 span,
.sec-ti03 strong{
	vertical-align:baseline !important;}
.sec-ti03 strong{
	position:relative;}
.sec-ti03 strong:after{
	content:"";
	width:35px;
	height:25px;
	background:url(../images/ic_star02_01.png) 0 50% no-repeat;
	background-size:100% auto;
	display:block;
	position:absolute;
	right:-35px;
	top:0;}
.sec-ti03 .fs-l{
	font-size:24px !important;}
.sec-lead01{
	background:url(../images/index_im05_sp.gif) 50% 0 no-repeat;
	background-size:40% auto;
	font-size:16px;
	margin:0 0 40px;
	padding:18% 0 0;}
div.sec-lead01{
	text-align:left;
	margin:0 3%;}
div.sec-lead01 .note-list{
	margin:5px 0 10px;}
.sec-lead01 span,
.sec-lead01 strong{
	vertical-align:baseline !important;}
.sec-lead01 .fs-l{
	font-size:16px !important;
	position:relative;}
.sec-lead01 strong.fs-l:after{
	content:"";
	width:35px;
	height:25px;
	background:url(../images/ic_star02_01.png) 100% 50% no-repeat;
	background-size:100% auto;
	position:absolute;
	vertical-align:middle;
	right:0;
	bottom:-25px;}
@media screen and (max-width: 330px) {
.sec-lead01 strong.fs-l:after {
	position:relative;
	display:inline-block;
	bottom:0;
  }
}
.list-no{
	font-size:13px;
	margin:0 0 20px !important;}
.list-no li{
	background:url(../images/line_dot02_sp.gif) 0 0 repeat-x;
	background-size:auto 3%;
	padding:10px 0 25px;}
.list-no span{
	vertical-align:baseline;}
.list-no .ic-no{
	width:27px !important;
	vertical-align:text-bottom;}
.list-no .list-arrow{
	display:block;
	background:url(../images/index_arr01b_sp.gif) 50% 100% no-repeat;
	background-size:25px auto;
	padding-bottom:18px;
	margin-bottom:15px;}
.list-no .list-arrow .fs-l{
	font-size:20px !important;}
.list-no strong{
	vertical-align:middle;
	font-size:19px !important;
	padding-left:2px;
	position:relative;}
.list-no strong .fs-l{
	font-size:28px !important;
	vertical-align:middle;}
.list-no .fs-l{
	font-size:16px !important;}
.list-no .list-no1 strong:after{
	content:"";
	width:35px;
	height:25px;
	background:url(../images/ic_star02_02.png) 100% 50% no-repeat;
	background-size:100% auto;
	position:absolute;
	vertical-align:middle;}
@media screen and (max-width: 370px) {
.list-no .list-no1 strong {
	  display:block;
  }
}
.list-no .list-no2 strong:after{
	content:"";
	width:35px;
	height:25px;
	background:url(../images/ic_star02_01.png) 100% 50% no-repeat;
	background-size:100% auto;
	position:absolute;
	vertical-align:middle;
	right:0;
	bottom:-25px;}

/* item */
.item.flexslider {
	margin:4% 3% 2%;
	padding-bottom:8%;
	position:relative;}
.item + .item:before{
	content:"";
	height:1px;
	background:url(../images/line_dot02_sp.gif) 50% 0 repeat-x;
	background-size: auto 3px;
	display:block;
	margin: 0 2%;
	padding:20px 0 0;}

.list-item {
	clear:both;
	margin: 0 0 30px;}
.list-item li{
	    position: relative;
    display: inline-block;
    width: 55%;
    margin: 0 -4% 3%;}
.list-item li.list-item2 .cap{
	bottom:1%;}
.list-item li.list-item3 .cap{
	bottom:1%;}
.list-item li .cap {
	position:absolute;
	width:100%;
	left:0;
	bottom:8%;
	font-size:80%;
	font-weight:bold;
	text-shadow:0 0 #333333;
	text-align:center;}
.list-item li img{
	width: 100%;
	}
#item2 .list-item li,
#item3 .list-item li {
	width: 96%;
  margin: 0 2% 0;
}
#item2 .list-item{
	margin-bottom: 35px;
	}
#item3 .list-item{
	/*margin-bottom: -7%;*/
	margin-bottom: 5%;
	}
	
.BnrLink{
	margin:5% 2% 0;}

/* attention */
/*
#attention .wrapper {
	padding:2% 5%;}
#attention p{
	margin-top:1em;
	text-align:left;}
}*/
#attention{
    padding: 4px;
	margin-bottom: 5%;
}
#attention .wrapper {
	margin-bottom: 0;
	padding: 2% 5%;
    border: 2px solid #fec600;}
#attention p + p{
	margin-top:0.8em;
	text-align:left;}
}



@media screen and (min-width: 768px) {

#content-main {
	background-position:50% 410px;
	overflow:hidden;}
#content-in {
	background: #ffc600;
}
#FunHeader {
background:url(../images/fd_bg01.jpg) 50% 0 no-repeat;}
/*#FunHeader #hdNav {
	background:url(../images/top_nav_bg01.jpg) 50% 0 no-repeat;}*/

.funderfulHeader{
	margin-bottom: 0;
}
#FunFoot {
	padding-bottom:20px;
}
.cp_bnr{
	margin-top:45px;}

.cp_bnr li{
	margin:20px 0;}

/* mainVisual */
#mainVisual { box-shadow:0 10px 20px rgba(0,0,0,0.2);
padding-top:17px;
	background:url(../images/index_main_bg01.jpg) 50% 0;}
#mainVisual .slider { width: 750px; margin: 0 auto 27px;}
#mainVisual .slider .slider-control .slider-next { right: -40px;
  background:url(../images/index_slide_r.png) 0 0 no-repeat;}
#mainVisual .slider .slider-control .slider-prev { left : -40px;
  background:url(../images/index_slide_l.png) 0 0 no-repeat;}

/* otoku */
#otoku .btn-normal{
	margin-bottom:45px;}
	
/* text */
.toku-ti01 {
	width: 730px;
	color: #c41521;
	margin:0 auto 10px;
	font-size:37px;
	line-height: 1.3;
text-align: center;}
.toku-txt01{
	font-size:22px;
	margin:20px 105px 20px;
	text-align: center;}
.toku-txt01 .cap.note{
	display: inline-block;
    padding-top: 1em;
	}

.sec-ti01 {
	margin:0 0 10px;
	font-size:30px;}
.sec-ti01 strong{
	font-size:48px;
	position:relative;}
.sec-ti01 strong:before{
	content:"";
	width:36px;
	height:30px;
	background:url(../images/ic_star01_02.png) 0 0 no-repeat;
	background-size:100% auto;
	display:block;
	position:absolute;
	left:-30px;
	bottom:-25px;}
.sec-ti01 strong:after{
	content:"";
	width:55px;
	height:48px;
	background:url(../images/ic_star01_02.png) 0 0 no-repeat;
	background-size:100% auto;
	display:block;
	position:absolute;
	right:-35px;
	top:-25px;}
.sec-txt01 {
	font-size:36px;
	margin:60px 0 15px;}

.sec-ti02 {
	margin:70px 0 65px;
	font-size:30px;
/*	vertical-align:baseline !important;*/}
.sec-ti02 span,
.sec-ti02 strong{
	vertical-align:baseline !important;}
.sec-ti02 strong{
	font-size:44px;}
.sec-ti02 strong:after{
	content:"";
	width:40px;
	height:1em;
	background:url(../images/ic_star02_02.png) 0 70% no-repeat;
	background-size:100% auto;
	display:inline-block;
	vertical-align:middle;}
.sec-ti02 .fs-l{
	font-size:36px !important;}

.sec-ti03{
	width:755px;
	background:#ffedcd;
	font-size:24px;
	margin:0 auto;
	padding:25px 0 20px;}
.sec-ti03 span,
.sec-ti03 strong{
	vertical-align:baseline !important;}
.sec-ti03:before{
	content:"";
	width:55px;
	height:32px;
	background:url(../images/ic_star02_01.png) 0 50% no-repeat;
	background-size:auto 100%;
	display:inline-block;
	vertical-align:middle;}
.sec-ti03:after{
	content:"";
	width:50px;
	height:32px;
	background:url(../images/ic_star02_02.png) 100% 50% no-repeat;
	background-size:auto 100%;
	display:inline-block;
	vertical-align:middle;}
.sec-ti03 .fs-l{
	font-size:34px !important;}
.sec-lead01{
	background:url(../images/index_im05.gif) 0 0 no-repeat;
	font-size:22px;
	margin:0 105px 50px;
	padding:25px 0 25px 200px;
	text-align:left;}
div.sec-lead01 .note-list{
	margin:5px 0 15px;}
.sec-lead01 span,
.sec-lead01 strong{
	vertical-align:baseline !important;}
.sec-lead01 .fs-l{
	font-size:24px !important;
	position:relative;}
.sec-lead01 .fs-l:after{
	content:"";
	width:50px;
	height:30px;
	background:url(../images/ic_star02_01.png) 100% 50% no-repeat;
	background-size:auto 100%;
	display:inline-block;
	vertical-align:middle;}
.list-no{
	width:755px;
	font-size:18px;
	margin:0 auto 20px !important;}
.list-no li{
	background:url(../images/line_dot02.gif) 0 0 repeat-x;
	padding:10px 0 25px;}
.list-no span{
	vertical-align:baseline;}
.list-no .ic-no{
	vertical-align:text-bottom;}
.list-no .list-arrow{
	display:block;
	background:url(../images/index_arr01b.gif) 50% 100% no-repeat;
	padding-bottom:18px;
	margin-bottom:20px;}
.list-no .list-arrow .fs-l{
	font-size:36px !important;}
.list-no strong{
	vertical-align:middle;
	font-size:30px !important;
	padding-left:2px;}
.list-no strong .fs-l{
	font-size:44px !important;
	vertical-align:middle;}
.list-no .fs-l{
	font-size:24px !important;}
.list-no .list-no1 strong:after{
	content:"";
	width:45px;
	height:60px;
	background:url(../images/ic_star02_02.png) 100% 50% no-repeat;
	background-size:100% auto;
	position:absolute;
	vertical-align:middle;}
.list-no .list-no2 strong:after{
	content:"";
	width:45px;
	height:50px;
	background:url(../images/ic_star02_01.png) 100% 50% no-repeat;
	background-size:100% auto;
	position:absolute;
	vertical-align:middle;}
	
/* item */
.item {
	margin: 35px 0 40px;
	padding:0;
	position:relative;}
.item + .item:before{
	content:"";
	width:780px;
	height:1px;
	background:url(../images/line_dot02.gif) 0 0 repeat-x;
	display:block;
	margin:30px auto;}
.list-item {
	clear:both;
	margin: 0 0 60px;}
.list-item li{
	display:inline-block;
	margin:0 -20px;
	position:relative;}
.list-item li .cap {
	position:absolute;
	width:100%;
	left:0;
	bottom:5%;
	font-size:90%;
	font-weight:bold;
	text-shadow:0 0 #333333;}
#item2 .list-item{
	margin-bottom: 35px;
	}
#item3 .list-item{
	margin-bottom: 15px;
	}


.BnrLink{
	max-width:950px;
	margin:20px auto 0;
	text-align:center;}
.BnrLink img.pc{
	margin:0 -5px;}

/*#attention {
	margin-top:50px;
	margin-top:15px;}
#attention .wrapper {
	padding:30px;}
#attention p{
	margin-top:1.5em;
	text-align:left;}
}*/
#attention {
	margin-top:15px;}
#attention .wrapper {
	padding: 15px;}
#attention p + p{
	margin-top:1em;
	text-align:left;}
}